دوستان عزیز اگر از نسخه 5.7.7 و یا 5.7.8 نسخه رایگان یا نسخه تجاری افزونه Advanced-custom-fields استفاده می کنید بهتر است سریع به روز کرده یا سریعا حذف نمایید چون احتمال هک شدن سایت شما بسیار بالاست
این باگ در چند روز پیش کشف شده ولی دقیقا امروز صبح یکی از سایت های دوست من به این روش هک شد .

لینک اثبات باگ

برای استفاده از امکانات سایت کنید